<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Отчет" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBRTFReportBuilder" User="" Formula="">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF" />
      <Node Code="CcDBExcelReportBuilder" Name="в Excel" Formula="1" />
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum="" />
    </Page>
    <Columns Name="Колонки" Class="CcguiReportColumnsDescript">
      <Node Code="Col1" Name="Колонка 1" Width="2.0" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="2" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="3" Width="2" Type="2" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="4" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="5" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="6" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="7" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="8" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="10" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="9" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" Name="Подстрочник" FontName="Verdana" FontSize="7" FontStyle="0" />
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle="" />
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle="" />
      </Node>
      <Node Code="DocNote" Name="Примечание к наименованию документа" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle="" />
      </Node>
      <Node Code="Razdel" FontName="Verdana" FontSize="8" FontStyle="5" Name="Раздел">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Ending" FontName="Verdana" FontSize="8" FontStyle="1" Name="Концовка">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Code="None" Name="Нет границ" Type="0" />
      <Node Code="All" Name="Все границы" Type="0" State="256" />
      <Node Code="Around" Name="Границы вокруг" State="128" />
      <Node Code="Subscript" Name="Подстрочник" Type="2" State="8" />
      <Node Code="TableHeader" Name="Заголовок таблицы" Type="0" State="256" />
      <Node Code="TableDelimiter" Name="Разделять позиции таблицы" Type="0" State="256">
        <UserValues State="" />
      </Node>
      <Node Code="TableBody" Name="Разделительные линии таблицы" Type="1" State="96">
        <UserValues State="" />
      </Node>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Code="Left" Name="Влево" Vert="0" Horz="0" />
      <Node Code="Right" Name="Вправо" Vert="0" Horz="1" />
      <Node Code="Center" Name="По центру" Vert="0" Horz="2" />
      <Node Code="Header" Name="Заголовок" Vert="2" Horz="2" />
    </Alignments>
    <Approximates>
      <Node Code="Price" Name="Цена (точность 2)" NumCount="2" Divider="0" />
      <Node Code="Index" Name="Индекс (точность 3)" NumCount="3" Divider="0" />
    </Approximates>
    <Rows>
      <TableDelimiter State="520" Borders="TableDelimiter">
        <Cell ColSpan="12" />
      </TableDelimiter>
      <Empty Borders="TableBody">
        <Cell ColSpan="12" />
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" BaseData="Name" UserData="" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul BaseData="Numbers" UserData="" Name="Нижний колонтитул" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </BottomColontitul>
  <Title Name="Титульный лист" BaseState="2" UserState="2">
    <Data>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
    </Data>
  </Title>
  <Data Class="CcguiReportDataDescript" Name="Структура" BaseState="0" UserState="">
    <Data>
      <Row>
        <Cell Value="Стройка:"/>
        <Cell Data="Construction"/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell   ColSpan="8" Value="ЛОКАЛЬНЫЙ РЕСУРСНЫЙ СМЕТНЫЙ РАСЧЕТ" Alignment="Center" Style="DocName"/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell ColSpan="6" Value="к Локальной смете № $DATA$" Alignment="Center" Data="ArhNumber"/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell ColSpan="6" Value="на $DATA$" Alignment="Center" Data="SmetaName"/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
        <Cell/>
      </Row>
      <DataProvider Name="CcLSHeadingDataProvider">
        <Template Name="LSHeading" Position="CcLSHeadingLineReportPos">
          <Data Name="LSHeading">
            <Row>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell/>
              <Cell ColSpan="2" Alignment="Right" Data="Name"/>
              <Cell ColSpan="2" Alignment="Right" Approximate="Price" Data="PrcPZBase"/>
              <Cell Data="Unit" Alignment="Left"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Data>
        <Data>
          <Row>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
          </Row>
          <Row>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell/>
          </Row>
          <Row>
            <Cell Value="№ пп" RowSpan="2" Alignment="Center" Borders="All"/>
            <Cell Value="Код ресурса" RowSpan="2" Alignment="Center" Borders="All"/>
            <Cell Value="Наименование" RowSpan="2" Alignment="Center" Borders="All"/>
            <Cell Value="Единица измерения" Alignment="Center" Borders="All"/>
            <Cell Value="Количество единиц по проектным данным" RowSpan="2" Alignment="Center" Borders="All"/>
            <Cell Value="Сметная стоимость в базисных ценах (руб.)" ColSpan="2" Alignment="Center" Borders="All"/>
            <Cell Value="Сметная стоимость в текущих ценах (руб.)" ColSpan="2" Alignment="Center" Borders="All"/>
            <Cell Value="Индекс для смт. цен" RowSpan="2" Alignment="Center" Borders="All"/>
          </Row>
          <Row>
            <Cell Value="Кол-во механизаторов" Alignment="Center" Borders="All"/>
            <Cell Value="на ед. изм." Alignment="Center" Borders="All"/>
            <Cell Value="общая" Alignment="Center" Borders="All"/>
            <Cell Value="на ед. изм." Alignment="Center" Borders="All"/>
            <Cell Value="общая" Alignment="Center" Borders="All"/>
          </Row>
          <Row>
            <Cell Value="1" Alignment="Center" Borders="All"/>
            <Cell Value="2" Alignment="Center" Borders="All"/>
            <Cell Value="3" Alignment="Center" Borders="All"/>
            <Cell Value="4" Alignment="Center" Borders="All"/>
            <Cell Value="5" Alignment="Center" Borders="All"/>
            <Cell Value="6" Alignment="Center" Borders="All"/>
            <Cell Value="7" Alignment="Center" Borders="All"/>
            <Cell Value="8" Alignment="Center" Borders="All"/>
            <Cell Value="9" Alignment="Center" Borders="All"/>
            <Cell Value="10" Alignment="Center" Borders="All"/>
          </Row>
        </Data>
        <Param Code="ZPRRazdelName" BaseData="Затраты труда рабочих-строителей"/>
        <Param Code="ZPMRazdelName" BaseData="Затраты труда машинистов"/>
        <Param Code="MashRazdelName" BaseData="Машины и механизмы"/>
        <Param Code="OborudRazdelName" BaseData="Оборудование"/>
        <Param Code="MatRazdelName" BaseData="Материальные ресурсы"/>
        <DataProvider Name="CcLSRSRDataProvider">
          <Template Name="Razdel" Position="CcRSRRazdelReportPos">
            <Data Name="Razdel">
              <Row>
                <Cell Data="Name" ColSpan="10" Alignment="Left" Style="Razdel"/>
              </Row>
            </Data>
          </Template>
          <Template Name="Resource" Position="CcRSRResourceReportPos">
            <Data Name="Resource">
              <Row>
                <Cell Data="NPP" RowSpan="2"/>
                <Cell Data="Code" RowSpan="2"/>
                <Cell Data="Name" RowSpan="2"/>
                <Cell Data="NormaZTUnit"/>
                <Cell RowSpan="2" Data="Amount"/>
                <Cell RowSpan="2" Data="PrcUnitBase"/>
                <Cell RowSpan="2" Data="PrcBase"/>
                <Cell RowSpan="2" Data="PrcUnitCurr"/>
                <Cell RowSpan="2" Data="PrcCurr"/>
                <Cell RowSpan="2" Data="PrcIndex"/>
              </Row>
              <Row>
                <Cell Data="NumMeh"/>
              </Row>
            </Data>
          </Template>
          <Template Name="RazdelFooter" Position="CcRSRRazdelReportPos">
            <Data Name="RazdelFooter">
              <Row>
                <Cell/>
                <Cell/>
                <Cell Value="Итого по разделу"/>
                <Cell/>
                <Cell/>
                <Cell/>
                <Cell Data="PrcPZBase"/>
                <Cell/>
                <Cell Data="PrcPZCurr"/>
                <Cell/>
              </Row>
            </Data>
          </Template>
          <Template Name="LSEnding" Position="CcLSRSREndingLineReportPos">
            <Data Name="LSEnding">
              <Row>
                <Cell Data="Name" ColSpan="3" Style="Ending"/>
                <Cell Style="Ending"/>
                <Cell Style="Ending"/>
                <Cell Style="Ending"/>
                <Cell Data="PrcPZBase" Style="Ending"/>
                <Cell Style="Ending"/>
                <Cell Data="PrcPZCurr" Style="Ending"/>
                <Cell Data="PrcPZIndex" Style="Ending"/>
              </Row>
            </Data>
          </Template>
        </DataProvider>
      </Data>
    </Data>
  </Data>
</Root>
